## adobe-fontspack-jpn 9.1.0

=== debian/changelog ===
adobe-fontspack-jpn (9.1.0-dmo3) stable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Dec 2017 15:26:32 +0100

adobe-fontspack-jpn (9.1.0-dmo2) oldstable; urgency=low

  * Compress package with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Aug 2012 09:28:20 +0200

adobe-fontspack-jpn (9.1.0-dmo1) unstable; urgency=low

  * Upload with -dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jul 2012 10:04:16 +0200

adobe-fontspack-jpn (9.1.0-0.3) unstable; urgency=low

  * An upstream tarball was missing. Should work now.

 -- Christian Marillat <marillat@debian.org>  Mon, 06 Feb 2012 10:14:34 +0100

adobe-fonts-jpn (9.1.0-0.2) unstable; urgency=low

  * Should depends on nothing.

 -- Christian Marillat <marillat@debian.org>  Sat, 04 Feb 2012 19:29:22 +0100

adobe-fonts-jpn (9.1.0-0.1) unstable; urgency=low

  * Compress the package with bzip2.

 -- Christian Marillat <marillat@debian.org>  Wed, 06 Oct 2010 09:24:35 +0200

adobe-fonts-jpn (9.1.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 07 Jun 2009 18:53:33 +0200

adobe-fonts-jpn (8.1-0.2) unstable; urgency=low

  * Don't remove the CMap directory but instead Identity-H and Identity-V
    files in that directory.

 -- Christian Marillat <marillat@debian.org>  Mon, 01 Dec 2008 10:49:17 +0100

adobe-fonts-jpn (8.1-0.1) unstable; urgency=low

  * Remove /usr/lib/Adobe/Reader8/Resource/CMap directory already in
    acroread-data
  * Renamed the package acroread-fonts-jpn (was adobe-fonts-jpn).

 -- Christian Marillat <marillat@debian.org>  Mon, 01 Dec 2008 08:57:25 +0100

adobe-fonts-jpn (8.1-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Nov 2008 12:34:12 +0100
