=== debian/control ===
Source: adobe-fontspack-jpn
Section: text
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.adobe.com/products/acrobat/acrrasianfontpack.html
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 9)

Package: acroread-fonts-jpn
Architecture: all
Depends: ${misc:Depends}
Conflicts: adobe-fonts-jpn
Replaces: adobe-fonts-jpn
Description: Japanese fonts for Adobe acrobat reader
 Fonts for reading asian (Japanese) documents in Adobe Acrobat Reader.
