=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_installdirs usr/lib
	tar xf LANGCOM.TAR -C debian/acroread-fonts-jpn/usr/lib
	tar xf LANGJPN.TAR -C debian/acroread-fonts-jpn/usr/lib

# Already in acroread-data
	rm debian/acroread-fonts-jpn/usr/lib/Adobe/Reader9/Resource/CMap/Identity-H
	rm debian/acroread-fonts-jpn/usr/lib/Adobe/Reader9/Resource/CMap/Identity-V
